dependent_variables:
- header:
    name: Observed events
  values:
  - value: 35
  - value: 15
  - value: 3
- header:
    name: Total expected background events
  values:
  - errors:
    - label: totunc
      symerror: 4
    value: 33
  - errors:
    - label: totunc
      symerror: 2.4
    value: 15.1
  - errors:
    - label: totunc
      symerror: 1.2
    value: 4.5
- header:
    name: $WZ/ZZ$
  values:
  - errors:
    - label: dibosonunc
      symerror: 4
    value: 24
  - errors:
    - label: dibosonunc
      symerror: 2.5
    value: 10
  - errors:
    - label: dibosonunc
      symerror: 1.2
    value: 3.2
- header:
    name: Flavour-Symmetric
  values:
  - errors:
    - label: fsunc
      symerror: 0.7
    value: 1.5
  - errors:
    - label: fsunc
      symerror: 0.4
    value: 2.3
  - errors:
    - label: fsunc
      symerror: 0.07
    value: 0.32
- header:
    name: $Z/\gamma*+$jets
  values:
  - errors:
    - asymerror:
        minus: 1.3
        plus: -1.3
      label: zjetsunc
    value: 1.7
  - errors:
    - asymerror:
        minus: 0.5
        plus: -0.5
      label: zjetsunc
    value: 0.9
  - errors:
    - asymerror:
        minus: 0.4
        plus: -0.3
      label: zjetsunc
    value: 0.3
- header:
    name: Other Events
  values:
  - errors:
    - label: otherunc
      symerror: 1.1
    value: 5.1
  - errors:
    - label: otherunc
      symerror: 0.5
    value: 2
  - errors:
    - label: otherunc
      symerror: 0.14
    value: 0.72
independent_variables:
- header:
    name: ''
  values:
  - value: SRZLow-STR
  - value: SRZMed-STR
  - value: SRZHigh-STR
